Требования к браузерам

Вернуться ко всем новостям

Что необходимо для корректной работы


23.05.2011


Для корректной работы системы и успешного взаимодействия с системой через личный кабинет рекомендуем использовать следующие браузеры:

- Internet Explorer версии 8 и новее;
- Mozilla Firefox версии 3 и новее;
- Opera версии 10 и новее;
- Google Chrome.

Мы не гарантируем успешного взаимодействия с системой через браузеры предыдущих версий.

Рекомендуем обновить Интернет-обозреватель до последней версии.



Copyright SMM-project.ru Design by Mikhail Anikin